SOCLIB					=  /users/outil/soc/soclib
SYSTEMC_systemc				= /users/outil/systemc/systemc-2.1.v1
SYSTEMC_systemcass 			= /users/outil/systemc/systemcass/systemcass/latest/i686-Linux.SLA4x
SYSTEMC_systemcass_deps 		= $(SYSTEMC_systemcass)
XILINX					= /dsk/l1/misc/Xilinx91i
MODELTECH				= /users/outil/m1archi/modeltech
MODELTECH_LICENCE			= /users/soft/mentor/mgls_v8-1_0-3-1.ss5/etc/cust/mgc/license.anacad.20070720
OR1K					= ../../Tools/or32-elf
NEWLIB					= ../../Tools/newlib-1.14.0
QT					= /dsk/l1/misc/kane/qt-x11-opensource-4.2.3
